### Method

# ICalGLib VcardTz clone

since: 4.0

#### Declaration [src]

    ICalVcardTz*
    i_cal_vcard_tz_clone (
      const ICalVcardTz* self
    )

#### Description [src]

Creates a new `ICalVcardTz`, copy of `self`.

Available since: 4.0

#### Return value

Type: `const ICalVcardTz`

The newly created `ICalVcardTz`, copy of `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.